##
## config.py -- Sample configuration file.
##
## By Teemu Kalvas <chery@s2.org>
##

## +cmd_chars
## +init       (p)    persistent storage object
## +do         (p)    persistent storage object
## +debug      (obj)  any object with a __repr__ method

cmd_chars = '/'

def init(p):
    p.want_servers = [('irc.pspt.fi', 6667, ['cliini', '_cliini'],
		       ['#cokers', '#pallomeri', '#tahitibar', '#tampere',
			'#säätö'])]
    p.login = 'chery'
    p.realname = 'Teemu Kalvas'

def do(p):
    pass

def debug(obj):
    f = open('debug', 'a', 0)
    f.write(repr(obj) + '\n')
    f.close()

## End. ##
